package com.itant.joycity.tool;

import android.content.Context;
import android.widget.Toast;

/**
 * Created by 詹子聪 on 2016/10/13.
 */
public class ToastTool {
    public static void showShort(Context context, String msg) {
        Toast.makeText(context, msg, Toast.LENGTH_SHORT).show();
    }
}
